iPod touch 4G - iOS höher 6.1.6 möglich?

  • iPod touch 4G - iOS höher 6.1.6 möglich?

    Hallo, mein iPod touch 4G arbeitet mit dem iOS 6.1.6 (10B500). Beim Versuch, z.B. die APP DLF24 zu installiereen, erhalte ich den Hinweis, dass dazu iOS 8.1 oder höher erforderlich sei. Eine andere APP fordert sogar 9.0. Die Softwareaktualisierung zeigt jedoch an, dass meine Software auf dem neuesten Stand sei.

    Frage: Gibt es Möglichkeiten, gleichwohl ein höheres iOS zu installieren?

    Danke im Voraus für Eure Bemühungen - schönes Wochenende!
    Egon
    Werbung nur für nicht registrierte Nutzer sichtbar!
  • Nein, das geht leider nicht. Der iPod touch 4G ist leider nicht schnell genug, um eine höhere Version von iOS zu betreiben.
    Du wirst wohl entweder damit leben müssen, die Apps nicht verwenden zu können oder du musst andere Apps suchen, die noch unter iOS 6.1.6 lauffähig sind.
    Eine gute Seite hierfür ist findoldapps.com/

    Sonst bleibt dir wohl nur der Kauf eines neuen Geräts übrig :( .
    Gruß
    AppleFan123
    Gib jedem Tag die Chance, der schönste deines Lebens zu werden. Mark Twain
    Unser größter Ruhm ist nicht, niemals zu fallen, sondern jedes mal wieder aufzustehen. Nelson Mandela

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von AppleFan123 ()